@charset "utf-8";
/* CSS Document */

.recruit_table {
	width:100%;
	border-collapse:collapse;
	margin:25px 0 35px;
}
.recruit_table th {
	text-align:left;
	background:#ededed;
	padding:6px 0 6px 8px;
	width:160px;
	border: 1px solid #c1c1c1;
}
.recruit_table td {
	padding:6px 0 6px 8px;
	border: 1px solid #c1c1c1;
}
.text_box {
	font-weight:bold;
	border-bottom:1px dotted #999;
	margin:0 0 10px;
	padding:0 0 3px;
}

@media screen and (min-width: 0px) and (max-width: 550px) {
.recruit_table th , .recruit_table td {
	width:100%;
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.recruit_table {
	border-bottom: 1px solid #c1c1c1;
}
.recruit_table th , .recruit_table td {
	border-bottom:none;
}
}